<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_212-release) on Mon Jul 13 14:38:19 CEST 2020 -->
<title>I-Index</title>
<meta name="date" content="2020-07-13">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="I-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-8.html">Prev Letter</a></li>
<li><a href="index-10.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-9.html" target="_top">Frames</a></li>
<li><a href="index-9.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a href="index-19.html">X</a>&nbsp;<a name="I:I">
<!--   -->
</a>
<h2 class="title">I</h2>
<dl>
<dt><a href="../com/myclay/claysdk/internal/keystore/IClayKeystoreWrapper.html" title="interface in com.myclay.claysdk.internal.keystore"><span class="typeNameLink">IClayKeystoreWrapper</span></a> - Interface in <a href="../com/myclay/claysdk/internal/keystore/package-summary.html">com.myclay.claysdk.internal.keystore</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/myclay/claysdk/api/IClaySDK.html" title="interface in com.myclay.claysdk.api"><span class="typeNameLink">IClaySDK</span></a> - Interface in <a href="../com/myclay/claysdk/api/package-summary.html">com.myclay.claysdk.api</a></dt>
<dd>
<div class="block">An interface defining the behavior of the library.</div>
</dd>
<dt><a href="../com/myclay/claysdk/api/ILockDiscoveryCallback.html" title="interface in com.myclay.claysdk.api"><span class="typeNameLink">ILockDiscoveryCallback</span></a> - Interface in <a href="../com/myclay/claysdk/api/package-summary.html">com.myclay.claysdk.api</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html#INCORRECT_MOBILE_KEY_DATA_ERROR">INCORRECT_MOBILE_KEY_DATA_ERROR</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html" title="class in com.myclay.claysdk.api.error">ClayException.ErrorCodes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/ClaySDK.html#init-android.content.Context-java.lang.String-java.lang.String-">init(Context, String, String)</a></span> - Static method in class com.myclay.claysdk.api.<a href="../com/myclay/claysdk/api/ClaySDK.html" title="class in com.myclay.claysdk.api">ClaySDK</a></dt>
<dd>
<div class="block">Static initializer of the library.</div>
</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/internal/keystore/ClayKeystoreWrapper.html#initCipher-java.security.KeyStore-">initCipher(KeyStore)</a></span> - Method in class com.myclay.claysdk.internal.keystore.<a href="../com/myclay/claysdk/internal/keystore/ClayKeystoreWrapper.html" title="class in com.myclay.claysdk.internal.keystore">ClayKeystoreWrapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/internal/keystore/ClayKeystoreWrapper.html#initKeystore--">initKeystore()</a></span> - Method in class com.myclay.claysdk.internal.keystore.<a href="../com/myclay/claysdk/internal/keystore/ClayKeystoreWrapper.html" title="class in com.myclay.claysdk.internal.keystore">ClayKeystoreWrapper</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html#INVALID_API_PUBLIC_KEY">INVALID_API_PUBLIC_KEY</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html" title="class in com.myclay.claysdk.api.error">ClayErrorMessage</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html#INVALID_BASE64_MKEY">INVALID_BASE64_MKEY</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html" title="class in com.myclay.claysdk.api.error">ClayErrorMessage</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html#INVALID_DATA_RECEIVED_ERROR">INVALID_DATA_RECEIVED_ERROR</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html" title="class in com.myclay.claysdk.api.error">ClayException.ErrorCodes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html#INVALID_MKEY_ERROR">INVALID_MKEY_ERROR</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html" title="class in com.myclay.claysdk.api.error">ClayErrorMessage</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html#INVALID_PRIVATE_KEY_ERROR">INVALID_PRIVATE_KEY_ERROR</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayErrorMessage.html" title="class in com.myclay.claysdk.api.error">ClayErrorMessage</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html#INVALID_PROTOCOL_VERSION_ERROR">INVALID_PROTOCOL_VERSION_ERROR</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html" title="class in com.myclay.claysdk.api.error">ClayException.ErrorCodes</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html#INVALID_SERVICE_CHARACTERISTICS_ERROR">INVALID_SERVICE_CHARACTERISTICS_ERROR</a></span> - Static variable in class com.myclay.claysdk.api.error.<a href="../com/myclay/claysdk/api/error/ClayException.ErrorCodes.html" title="class in com.myclay.claysdk.api.error">ClayException.ErrorCodes</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../com/myclay/claysdk/internal/shared_preferences/ISharedPreferences.html" title="interface in com.myclay.claysdk.internal.shared_preferences"><span class="typeNameLink">ISharedPreferences</span></a> - Interface in <a href="../com/myclay/claysdk/internal/shared_preferences/package-summary.html">com.myclay.claysdk.internal.shared_preferences</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../com/myclay/claysdk/internal/Config.Keystore.html#isSupported--">isSupported()</a></span> - Static method in class com.myclay.claysdk.internal.<a href="../com/myclay/claysdk/internal/Config.Keystore.html" title="class in com.myclay.claysdk.internal">Config.Keystore</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">S</a>&nbsp;<a href="index-17.html">T</a>&nbsp;<a href="index-18.html">V</a>&nbsp;<a href="index-19.html">X</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-8.html">Prev Letter</a></li>
<li><a href="index-10.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-9.html" target="_top">Frames</a></li>
<li><a href="index-9.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
